{
  "name": "init-apollo-server-2",
  "version": "1.0.0",
  "description": "GraphQL com o Apollo Server 2 + TypeScript",
  "author": "Leonardo C. Carvalho <i.leonardo.c.c@outlook.com>",
  "license": "MIT",
  "private": true,
  "scripts": {
    "start": "cross-env NODE_ENV=production npm run serve",
    "serve": "tsnd --respawn --transpileOnly -r tsconfig-paths/register src/app.ts"
  },
  "dependencies": {
    "apollo-server": "^2.6.2",
    "graphql-import": "^0.7.1"
  },
  "devDependencies": {
    "@types/graphql": "^14.2.0",
    "@types/node": "^12.0.7",
    "cross-env": "^5.2.0",
    "graphql": "^14.3.1",
    "ts-node-dev": "^1.0.0-pre.39",
    "tsconfig-paths": "^3.8.0",
    "typescript": "^3.5.1"
  }
}
